<?php

/**
 * Български превод на News Manager
 */


$i18n = array(

# general	
"PLUGIN_NAME"        	=> "Мениджър на новини",
	
# error messages	
"ERROR_ENV"          	=> "Възникна грешка при достъпа до папките с данни. <em>CHMOD 777</em> папките /data, /backups и техните подпапки и опитайте отново.",
"ERROR_SAVE"         	=> "<b>Грешка:</b> Не могат да се запазят вашите промени. <em>CHMOD 777</em> папките /data, /backups и техните подпапки и опитайте отново.",
"ERROR_DELETE"        	=> "<b>Грешка:</b> Не може да се изтрие публикацията. <em>CHMOD 777</em> папките /data, /backups и техните подпапки и опитайте отново.",
"ERROR_RESTORE"       	=> "<b>Грешка:</b> Не може да се възстанови публикацията. <em>CHMOD 777</em> папките /data, /backups и техните подпапки и опитайте отново.",
	
# success messages	
"SUCCESS_SAVE"      	=> "Вашите промени са запазени.",
"SUCCESS_DELETE"     	=> "Публикацията е изтрита.",
"SUCCESS_RESTORE"    	=> "Публикацията е възстановена.",
	
# other messages	
"UPDATE_HTACCESS"   	=> "<b>Забележка:</b> Вероятно трябва да актуализирате своя <a href=\"%s\">.htaccess</a> file!",
	
# admin button (top-right)	
"NEWS_TAB"     			=> "Новини",
"SETTINGS"    			=> "Настройки",
"NEW_POST" 		  		=> "Създаване на нова публикация",
	
# admin panel	
"POST_TITLE"          	=> "Заглавие на публикацията",
"DATE"         			=> "Дата",
"EDIT_POST"        		=> "Редактиране на публикация",
"VIEW_POST"       		=> "Преглед на публикацията",
"DELETE_POST"      		=> "Изтриване на публикация",
"POSTS"               	=> "публикация(и)",
	
# edit settings	
"NM_SETTINGS"         	=> "Настройки на мениджъра на новини",
"DOCUMENTATION"       	=> "За повече информация относно тези настройки посетете <a href=\"%s\" target=\"_blank\">documentation page</a>.",
"PAGE_URL"            	=> "Страница за показване на публикации",
"NO_PAGE_SELECTED"    	=> "Няма избрана страница",
"LANGUAGE"            	=> "Език, използван на страницата с новини",
"SHOW_POSTS_AS"       	=> "Публикациите на страницата с новини се показват като",
"FULL_TEXT"           	=> "Пълен текст",
"EXCERPT"             	=> "Откъс",
"PRETTY_URLS"         	=> "Използвайте фантастични URL адреси за публикации, архиви и т.н.",
"PRETTY_URLS_NOTE"    	=> "Ако сте активирали Fancy URLs, може да се наложи да актуализирате вашия .htaccess файл, след като запазите тези настройки.",
"EXCERPT_LENGTH"      	=> "Дължина на откъса (знаци)",
"POSTS_PER_PAGE"      	=> "Брой публикации на страницата с новини",
"RECENT_POSTS"        	=> "Брой скорошни публикации (в страничната лента)",
"ENABLE_ARCHIVES"     	=> "Активиране на архиви",
"BY_MONTH"            	=> "По месец",
"BY_YEAR"             	=> "По година",
"READ_MORE_LINK"      	=> "Добавете връзка \"прочетете повече\" към откъси",
"ALWAYS"              	=> "Винаги",
"NOT_SINGLE"          	=> "Да, освен в един изглед на публикация",
"GO_BACK_LINK"        	=> "Връзка \"Назад\" в един изглед на публикация",
"TITLE_LINK"          	=> "Заглавието на публикацията се свързва с публикация",
"BROWSER_BACK"        	=> "Предишно посетена страница",
"MAIN_NEWS_PAGE"      	=> "Основна страница с новини",
"ENABLE_IMAGES"       	=> "Разрешаване на публикуване на изображения",
"IMAGE_LINKS"         	=> "Свържете изображения към публикации",
"IMAGE_WIDTH"         	=> "Ширина на публикуваното изображение (пиксели)",
"IMAGE_HEIGHT"        	=> "Височина на публикуваното изображение (пиксели)",
"FULL"                	=> "пълен",
"IMAGE_CROP"          	=> "Изрязване на изображения в публикация, за да пасне на съотношението ширина/височина",
"IMAGE_ALT"           	=> "Вмъкване на заглавие на публикация в атрибут <em>alt</em> на изображение на публикация",
"CUSTOM_SETTINGS"     	=> "Персонализирани настройки",
	
# edit post	
"POST_OPTIONS"        	=> "Опции за публикуване",
"POST_SLUG"           	=> "Slug/URL",
"POST_TAGS"           	=> "Тагове (отделете таговете със запетаи)",
"POST_DATE"           	=> "Дата на публикуване (<i>гггг-мм-дд</i>)",
"POST_TIME"           	=> "Час на публикуване (<i>чч:мм</i>)",
"POST_PRIVATE"        	=> "Публикацията е частна",
"POST_IMAGE"          	=> "Изображение",
"LAST_SAVED"          	=> "Последно запазено",
	
# validation	
"FIELD_IS_REQUIRED"   	=> "Това поле е задължително",
"ENTER_VALID_DATE"    	=> "Моля, въведете валидна дата / оставете празно за текущата дата",
"ENTER_VALID_TIME"    	=> "Моля, въведете валиден час / оставете празно за текущия час",
"ENTER_VALUE_MIN"     	=> "Моля, въведете стойност, по-голяма или равна на %d",
	
# date picker - first day of week (0	неделя, 1
"DAY_OF_WEEK_START"   	=> "0",
	
# htaccess	
"HTACCESS_HELP"       	=> "За да активирате Fancy URL адреси за публикации, архиви и т.н., заменете съдържанието на вашия <code>.htaccess</code> файл с редовете по-долу.",
"GO_BACK_WHEN_DONE"   	=> "Когато приключите с тази страница, щракнете върху бутона по-долу, за да се върнете към главния панел.",
	
# save/cancel/delete	
"SAVE_SETTINGS"       	=> "Запазване на настройките",
"SAVE_POST"           	=> "Запазване на публикацията",
"FINISHED"            	=> "Готово",
"CANCEL"              	=> "Отказ",
"DELETE"              	=> "Изтриване",
"OR"                  	=> "или",
	
# front-end/site	
"FOUND"               	=> "Намерени са следните публикации:",
"NOT_FOUND"           	=> "Съжаляваме, вашето търсене не върна резултати.",
"NOT_EXIST"           	=> "Исканата публикация не съществува.",
"NO_POSTS"            	=> "Няма намерени публикации.",
"PUBLISHED"           	=> "Публикувано на",
"TAGS"                	=> "Етикети",
"OLDER_POSTS"         	=> "&larr; По-стари публикации",
"NEWER_POSTS"         	=> "По-нови публикации &rarr;",
"SEARCH"              	=> "Търсене",
"GO_BACK"             	=> "&lt;&lt; Връщане към предишната страница",
"ELLIPSIS"            	=> " [...] ",
"READ_MORE"           	=> "Прочетете повече",
"AUTHOR"              	=> "Автор:",
"PREV_TEXT"           	=> "&lt;",
"PREV_TITLE"          	=> "Предишна страница",
"NEXT_TEXT"           	=> "&gt;",
"NEXT_TITLE"          	=> "Следваща страница",
	
# language localization	
"LOCALE"              =>  "bg_BG.utf8,bg.utf8,bg_BG.UTF-8,bg.UTF-8,bg_BG,bg",	
	
# date settings - list of available parameters: http://php.net/strftime	
"DATE_FORMAT"     	=> "%b %e, %Y",
"MONTHLY_FORMAT"      	=> "%B %Y",
"YEARLY_FORMAT"       	=> "%Y"

);
